local L = LibStub("AceLocale-3.0"):NewLocale ("TradeFill", "koKR")
if not L then return end

L["VERSION"] = "버전 %s 로딩됨."

L["ADDON_ON"] = "|cFFFFFF00자동 채우기|r가 |cFF00FF00활성화됨|r"
L["ADDON_OFF"] = "|cFFFFFF00자동 채우기|r가 |cFFFF0000비활성화됨|r"

L["TRADE_COMPLETE"] = "%s 님과 |cFF00FF00거래 완료|r"
L["TRADE_CANCELED"] = "%s 님과 |cFFFF0000거래 취소됨|r"

L["MINIMAP_LEFT_CLICK_ENABLE"] = "클릭하여 |cFF00FF00자동 채우기|r를 |cFFFFFF00활성화|r"
L["MINIMAP_LEFT_CLICK_DISABLE"] = "클릭하여 |cFFFF0000자동 채우기|r를 |cFFFFFF00비활성화|r"
L["MINIMAP_RIGHT_CLICK_OPEN"] = "우클릭하여 |cFF00FF00옵션 메뉴 열기|r"
L["MINIMAP_RIGHT_CLICK_CLOSE"] = "우클릭하여 |cFFFF0000옵션 메뉴 닫기|r"

L["OPTION_NONE"] = "없음"
L["OPTIONS_ITEM"] = "거래할 아이템"
L["OPTIONS_ITEM_DESC"] = "아이템 선택"
L["ITEM_NAME"] = " 레벨 요구"
L["ITEM_UNKNOWN"] = "알 수 없음"

L["TAB_ITEMS"] = "아이템"
L["TAB_ITEMS_DESC"] = "거래할 인벤토리 아이템 선택"
L["TOGGLE_FULL_STACKS"] = "완전한 스택"
L["TOGGLE_FULL_STACKS_DESC"] = "거래 창에 완전한 스택만 채우기, 그렇지 않으면 첫 번째 사용 가능한 스택 사용"
L["TOGGLE_AUTOFILL"] = "|cFFFFFF00자동 채우기|r"
L["TOGGLE_AUTOFILL_DESC"] = [=[적절한 조건일 때 자동으로 아이템을 거래 창에 넣습니다.

명령어:
    /tradefill|cFF00FF00on|r
    /tradefill|cFFFF0000off|r
]=]

L["TAB_MAIN"] = "주요"
L["TAB_MAIN_DESC"] = "주요 옵션"
L["TOGGLE_SHOW"] = "완전한 스택만 표시"
L["TOGGLE_SHOW_DESC"] = "드롭다운 메뉴에서 완전하지 않은 스택 숨기기"

L["TAB_HIDE"] = "숨김 옵션"
L["TAB_HIDE_DESC"] = "숨길 옵션 지정"
L["TOGGLE_MINIMAP"] = "미니맵"
L["TOGGLE_MINIMAP_DESC"] = "미니맵 버튼 숨기기"
L["TOGGLE_BUTTON"] = "버튼"
L["TOGGLE_BUTTON_DESC"] = "거래 창에 추가 버튼 숨기기"
L["TOGGLE_MESSAGES"] = "메시지"
L["TOGGLE_MESSAGES_DESC"] = "채팅 메시지 숨기기"

L["TAB_STACKS"] = "스택"
L["TAB_STACKS_DESC"] = "각 직업에 대해 거래할 스택 수 지정"
L["TREE_STACKS_SELECT"] = "스택 수"
L["TREE_STACKS_SELECT_DESC"] = "거래할 스택 수 선택"

L["TAB_CONDITION"] = "조건"
L["TAB_CONDITION_DESC"] = "자동으로 채우거나 채우지 않을 조건 지정"
L["TREE_CONDITION"] = "자동 채우기 조건"

L["TREE_CONDITION_DESC"] = [=[거래 창을 자동으로 채우는 경우
    - 낯선 사람
    - 파티 멤버
    - 공격대 멤버

플레이어는 다음 조건을 충족해야 합니다.
    - |cFFFFFF00길드 멤버|r
    - |cFFFFFF00요구되는 레벨|r
    - |cFFFFFF00%s|r

다음 조건이 되지 않는 경우 자동 채우지 않습니다.
    - |cFFFF0000마스터루터|r
]=]

L["TOGGLE_STRANGER"] = "낯선 사람"
L["TOGGLE_STRANGER_DESC"] = "파티에 없을 때 아무나 자동 채우기"
L["TOGGLE_PARTY"] = "파티 멤버"
L["TOGGLE_PARTY_DESC"] = "파티 멤버와 자동 채우기"
L["TOGGLE_RAID"] = "공격대 멤버"
L["TOGGLE_RAID_DESC"] = "공격대 멤버와 자동 채우기"
L["TOGGLE_GUILD"] = "|cFFFFFF00길드 멤버|r"
L["TOGGLE_GUILD_DESC"] = "길드 멤버와만 자동 채우기"
L["TOGGLE_REQUIRED"] = "|cFFFFFF00요구되는 레벨|r"
L["TOGGLE_REQUIRED_DESC"] = "플레이어가 필요한 아이템 레벨을 가지고 있을 때만"
L["TOGGLE_LEVEL"] = "|cFFFFFF00레벨 %i|r"
L["TOGGLE_LEVEL_DESC"] = "플레이어가 최고 레벨일 때만"
L["TOGGLE_MASTER"] = "|cFFFF0000마스터루터|r"
L["TOGGLE_MASTER_DESC"] = "당신이 전리품 마스터일 때를 제외하고"

L["TREE_PLAYERS"] = "|cFFFF4C4C제외할|r 플레이어"
L["TREE_PLAYERS_DESC"] = "이 플레이어로 거래 창을 채우지 않습니다."
L["INPUT_TEXTAREA_PLAYERS"] = "플레이어 이름"
L["INPUT_TEXTAREA_PLAYERS_DESC"] = "자동으로 채우지 않을 플레이어 이름 입력"
L["INPUT_TEXTAREA_PLAYERS_USAGE"] = "플레이어 이름은 문자만 포함 가능합니다."
L["TREE_GUILDS"] = "|cFFFF4C4C제외할|r 길드"
L["TREE_GUILDS_DESC"] = "이 길드의 플레이어로 거래 창을 채우지 않습니다."
L["INPUT_TEXTAREA_GUILDS"] = "길드 이름"
L["INPUT_TEXTAREA_GUILDS_DESC"] = "자동으로 채우지 않을 길드 이름 입력"
L["INPUT_TEXTAREA_GUILDS_USAGE"] = "길드 이름은 문자만 포함 가능합니다."

L["CONDITION_MESSAGE"] = "%s을(를) 자동으로 채울 수 없습니다. 이유: "
L["THESE_ITEMS"] = "다음 아이템"
L["MESSAGE_AUTOFILL"] = "%s이(가) 비활성화됨"
L["MESSAGE_NO_GUILD"] = "%s이(가) 활성화되었지만 길드에 속해 있지 않습니다."
L["MESSAGE_GUILD"] = "%s이(가) 활성화되었지만 해당 플레이어는 길드 멤버가 아닙니다."
L["MESSAGE_REQUIRED"] = "%s이(가) 활성화되었지만 플레이어가 필요한 아이템 레벨을 가지고 있지 않습니다."
L["MESSAGE_LEVEL"] = "%s이(가) 활성화되었지만 플레이어가 충분한 레벨이 아닙니다."
L["MESSAGE_MASTER_LOOTER"] = "|cFFFF0000마스터루터|r이(가) 활성화되었지만 당신은 루팅 마스터입니다."
L["MESSAGE_STACK_CLASS"] = "%s 직업에 대한 스택 수가 할당되지 않았습니다."
L["MESSAGE_EXCLUDE_PLAYERS"] = "%s이(가) 제외 목록에 있습니다."
L["MESSAGE_EXCLUDE_GUILDS"] = "%s이(가) 제외 목록에 있습니다."
L["MESSAGE_NO_ITEM"] = "%s 아이템을 찾을 수 없습니다."
L["MESSAGE_FULL"] = "거래 창이 가득 찼습니다."
L["MESSAGE_SOULBOUND"] = "%s 아이템은 영혼이 묶여 있어 거래할 수 없습니다."
L["MESSAGE_NO_STACK"] = "%s 더 이상 스택이 없습니다. 재고가 부족합니다."
L["MESSAGE_NO_FULL_STACK"] = "%s 더 이상 완전한 스택이 없습니다. 재고가 부족합니다."

L["TAB_HISTORY"] = "거래 기록"
L["TAB_HISTORY_DESC"] = "거래 기록 개요"
L["TRADES_WITH"] = "%s님과 |cFFFFFFFF거래|r: %s"
L["REMOVED_TRADE"] = "%s에서 거래 제거됨"
L["REMOVED_ALL"] = "모든 거래 기록 제거됨"
L["TOTAL_RECEIVED"] = "총 받은 수량: "
L["TOTAL_GIVEN"] = "총 주어진 수량: "
L["TOTAL"] = "|cFF00FF00전체|r"
L["TOTAL_DESC"] = "받은 항목 및 주어진 항목의 총 거래 내역"

L["BUTTON_DELETE_DAY"] = "삭제"
L["BUTTON_DELETE_DAY_DESC"] = "이 거래 기록 삭제"
L["BUTTON_DELETE_ALL"] = "기록 삭제"
L["BUTTON_DELETE_ALL_DESC"] = "모든 거래 기록 삭제"
L["BUTTON_TOOLTIP"] = [=[
|cFFFFFF00클릭|r하여 항목 하나를 추가합니다
|cFFFFFF00마우스 오른쪽 클릭|r하여 항목 하나를 제거합니다
]=]