local L = LibStub("AceLocale-3.0"):NewLocale ("TradeFill", "esES")
if not L then return end

L["VERSION"] = "Versión %s cargada."

L["ADDON_ON"] = "|cFFFFFF00Auto-Relleno|r está |cFF00FF00activado|r"
L["ADDON_OFF"] = "|cFFFFFF00Auto-Relleno|r está |cFFFF0000desactivado|r"

L["TRADE_COMPLETE"] = "Intercambio |cFF00FF00completado|r con %s"
L["TRADE_CANCELED"] = "Intercambio |cFFFF0000cancelado|r con %s"

L["MINIMAP_LEFT_CLICK_ENABLE"] = "Haz clic izquierdo para |cFF00FF00activar|r |cFFFFFF00Auto-Relleno|r"
L["MINIMAP_LEFT_CLICK_DISABLE"] = "Haz clic izquierdo para |cFFFF0000desactivar|r |cFFFFFF00Auto-Relleno|r"
L["MINIMAP_RIGHT_CLICK_OPEN"] = "Haz clic derecho para |cFF00FF00abrir|r el menú de opciones"
L["MINIMAP_RIGHT_CLICK_CLOSE"] = "Haz clic derecho para |cFFFF0000cerrar|r el menú de opciones"

L["OPTION_NONE"] = "Ninguno"
L["OPTIONS_ITEM"] = "Objeto a intercambiar"
L["OPTIONS_ITEM_DESC"] = "Selecciona un objeto"
L["ITEM_NAME"] = " Requiere nivel"
L["ITEM_UNKNOWN"] = "Desconocido"

L["TAB_ITEMS"] = "Objetos"
L["TAB_ITEMS_DESC"] = "Selecciona los objetos de tu inventario que deseas intercambiar"
L["TOGGLE_FULL_STACKS"] = "Montones completos"
L["TOGGLE_FULL_STACKS_DESC"] = "Llena la ventana de intercambio solo con montones completos, de lo contrario tomará el primer montón disponible"
L["TOGGLE_AUTOFILL"] = "|cFFFFFF00Auto-Relleno|r"
L["TOGGLE_AUTOFILL_DESC"] = [=[Coloca automáticamente los objetos en la ventana de intercambio cuando se cumplan las condiciones correctas

Comandos:
    /tradefill|cFF00FF00on|r
    /tradefill|cFFFF0000off|r
]=]

L["TAB_MAIN"] = "Principal"
L["TAB_MAIN_DESC"] = "Opciones principales"
L["TOGGLE_SHOW"] = "Mostrar solo montones completos"
L["TOGGLE_SHOW_DESC"] = "Ocultar montones que no estén completos en el menú desplegable"

L["TAB_HIDE"] = "Opciones de ocultar"
L["TAB_HIDE_DESC"] = "Asigna las opciones que deseas ocultar"
L["TOGGLE_MINIMAP"] = "Mini mapa"
L["TOGGLE_MINIMAP_DESC"] = "Ocultar el botón del mini mapa"
L["TOGGLE_BUTTON"] = "Botones"
L["TOGGLE_BUTTON_DESC"] = "Ocultar botones adicionales en la ventana de intercambio"
L["TOGGLE_MESSAGES"] = "Mensajes"
L["TOGGLE_MESSAGES_DESC"] = "Ocultar mensajes de chat"

L["TAB_STACKS"] = "Montones"
L["TAB_STACKS_DESC"] = "Asigna el número de montones que deseas intercambiar para cada clase"
L["TREE_STACKS_SELECT"] = "Número de montones"
L["TREE_STACKS_SELECT_DESC"] = "Elige una cantidad de montones que desees intercambiar"

L["TAB_CONDITION"] = "Condición"
L["TAB_CONDITION_DESC"] = "Asigna condiciones para activar o desactivar el auto-rellenado de la ventana de intercambio"
L["TREE_CONDITION"] = "Condiciones de Auto-Relleno"

L["TREE_CONDITION_DESC"] = [=[En qué estado de grupo deseas que la ventana de intercambio se llene automáticamente
    - Extraños
    - Miembros del grupo
    - Miembros de la banda

El jugador también debe cumplir estas condiciones
    - |cFFFFFF00Miembros de la hermandad|r
    - |cFFFFFF00Nivel requerido|r
    - |cFFFFFF00%s|r

No llenar automáticamente cuando
    - |cFFFF0000Maestro del botín|r
]=]

L["TOGGLE_STRANGER"] = "Extraños"
L["TOGGLE_STRANGER_DESC"] = "Llenar con cualquier persona cuando no estés en un grupo"
L["TOGGLE_PARTY"] = "Miembros del grupo"
L["TOGGLE_PARTY_DESC"] = "Llenar con los miembros del grupo"
L["TOGGLE_RAID"] = "Miembros de la banda"
L["TOGGLE_RAID_DESC"] = "Llenar con los miembros de la banda"
L["TOGGLE_GUILD"] = "|cFFFFFF00Miembros de la hermandad|r"
L["TOGGLE_GUILD_DESC"] = "Solo con los miembros de la hermandad"
L["TOGGLE_REQUIRED"] = "|cFFFFFF00Nivel requerido|r"
L["TOGGLE_REQUIRED_DESC"] = "Solo cuando el jugador tiene el nivel de objeto requerido"
L["TOGGLE_LEVEL"] = "|cFFFFFF00Nivel %i|r"
L["TOGGLE_LEVEL_DESC"] = "Solo cuando el jugador ha alcanzado el nivel máximo"
L["TOGGLE_MASTER"] = "|cFFFF0000Maestro del botín|r"
L["TOGGLE_MASTER_DESC"] = "Excepto cuando eres el maestro del botín"

L["TREE_PLAYERS"] = "|cFFFF4C4CExcluir|r jugadores"
L["TREE_PLAYERS_DESC"] = "No llenar la ventana de intercambio con estos jugadores"
L["INPUT_TEXTAREA_PLAYERS"] = "Nombres de jugadores"
L["INPUT_TEXTAREA_PLAYERS_DESC"] = "Ingresa los nombres de los jugadores que no deseas llenar automáticamente"
L["INPUT_TEXTAREA_PLAYERS_USAGE"] = "Los nombres de los jugadores solo pueden contener letras"
L["TREE_GUILDS"] = "|cFFFF4C4CExcluir|r hermandades"
L["TREE_GUILDS_DESC"] = "No llenar la ventana de intercambio con jugadores de estas hermandades"
L["INPUT_TEXTAREA_GUILDS"] = "Nombres de hermandades"
L["INPUT_TEXTAREA_GUILDS_DESC"] = "Ingresa los nombres de las hermandades que no deseas llenar automáticamente"
L["INPUT_TEXTAREA_GUILDS_USAGE"] = "Los nombres de las hermandades solo pueden contener letras"

L["CONDITION_MESSAGE"] = "No se puede llenar automáticamente %s porque "
L["THESE_ITEMS"] = "estos objetos"
L["MESSAGE_AUTOFILL"] = "%s está desactivado"
L["MESSAGE_NO_GUILD"] = "%s está activo y no estás en una hermandad."
L["MESSAGE_GUILD"] = "%s está activo y este jugador no es miembro de la hermandad"
L["MESSAGE_REQUIRED"] = "%s está activo y el jugador no tiene el nivel de objeto requerido"
L["MESSAGE_LEVEL"] = "%s está activo y el jugador aún no ha alcanzado el nivel máximo "
L["MESSAGE_MASTER_LOOTER"] = "|cFFFF0000Maestro del botín|r está activo y eres el maestro del botín"
L["MESSAGE_STACK_CLASS"] = "la clase %s no tiene asignado un número de montón"
L["MESSAGE_EXCLUDE_PLAYERS"] = "%s está en la lista de exclusión"
L["MESSAGE_EXCLUDE_GUILDS"] = "%s está en la lista de exclusión"
L["MESSAGE_NO_ITEM"] = "Objeto no encontrado %s"
L["MESSAGE_FULL"] = "La ventana de intercambio está llena"
L["MESSAGE_SOULBOUND"] = "El objeto %s está vinculado al alma, no se puede intercambiar"
L["MESSAGE_NO_STACK"] = "Fuera de stock %s no hay más montones disponibles"
L["MESSAGE_NO_FULL_STACK"] = "Fuera de stock %s no hay más montones completos disponibles"

L["TAB_HISTORY"] = "Historial"
L["TAB_HISTORY_DESC"] = "Una visión general de tu historial de intercambios"
L["TRADES_WITH"] = "%s |cFFFFFFFFintercambia con|r %s"
L["REMOVED_TRADE"] = "Intercambio eliminado de "
L["REMOVED_ALL"] = "Se eliminó todo el historial de intercambios"
L["TOTAL_RECEIVED"] = "Total recibido: "
L["TOTAL_GIVEN"] = "Total dado: "
L["TOTAL"] = "|cFF00FF00Total|r"
L["TOTAL_DESC"] = "Tu historial total de intercambio de objetos recibidos y dados"

L["BUTTON_DELETE_DAY"] = "Eliminar"
L["BUTTON_DELETE_DAY_DESC"] = "Eliminar este historial de intercambios"
L["BUTTON_DELETE_ALL"] = "Eliminar historial"
L["BUTTON_DELETE_ALL_DESC"] = "Eliminar todo el historial de intercambios"
L["BUTTON_TOOLTIP"] = [=[
|cFFFFFF00Haz clic|r para añadir un elemento
|cFFFFFF00Haz clic derecho|r para quitar un elemento
]=]